/*========================*/
/*===  Slideshow ===*/
/*========================*/
.slideshow_wrapp
{
	width: 950px;
	height: 290px;
}

.slideshow .stage
{
	width: inherit;
	position:relative;
}

.slideshow
{
	width: inherit;
	height: inherit;
}
.slideshow #pager
{
	position:absolute;
	bottom:10px;
	z-index:9;
	right:10px;
}

.slideshow #pager a
{
	display:inline-block;
	width:10px;
	height:10px;
	line-height:0;
	background-color:#1361AA;
	color:#1361AA;
	color:rgba(0,0,0,0.0);
	margin-right:5px;
	overflow:hidden;
	border-radius:15px;
	/*Firefox*/
	-moz-border-radius:15px;
	/*Safari, Chrome*/
	-webkit-border-radius:15px;
	border: 1px solid #ccc;
	display:none;
	
}
#pager a:hover { background-color:#FC001E; color:#FC001E; }
.slideshow #pager .activeSlide
{
	background-color:#FC001E;
	color:#FC001E;
	width:10px;
	height:10px;
}

.slideshow #slider
{
	width: inherit;
}

.slideshow #slider .slide
{
	width: inherit !important;
}


#slider .slide-text {}

#slider .slide-text h2
{
	color:#fff;
	margin-bottom:20px;
	font-weight:300;
}

#slider .slide-text p
{
	font-size:16px;
	color:#fff;
	margin-bottom:5px;
}

#slider .slide-text a
{
	color:#fff;
	font-size:12px;
	text-decoration:none!important;
}
#slider .slide-text a:hover
{
	color:#FF2828;
}
#slider2 { 
	position: absolute;
	top: 230px;
	left: -330px;
	color:#999;
	z-index: 999; 
}
#slider2 .slide-text div.title_image
{
	width: 210px;
	height: 103px;
	overflow: hidden;
	background: transparent url(../img/birds.png) 0 0 no-repeat;
	padding-top: 24px;
	padding-left: 46px;
}

#slider2 .slide-text div.title_image h2
{
	font-family: 'CenturyGothic', 'Trebuchet MS', Verdana, Arial;
	font-size: 42px;
	line-height: 44px;
	font-weight: normal;
	color: #F8A21B;
}
